Accessing the E-shop on 10.2.28?

Discussion in '3DS - Homebrew Development and Emulators' started by Kapaya, Feb 8, 2016.

  1. Kapaya
    OP

    Kapaya Member

    Newcomer
    46
    5
    Dec 16, 2015
    Hi there!

    Since the Bravely Second demo came out I thought I'd go grab it until I remembered that I can't access the E-shop without updating which I kinda want to hold off until I decide if I want to downgrade my 3DS or not (saw a tweet and a post over at /r/3DS that you can't play online anymore even with legit games if the newest firmware isn't installed). Anyway, since I have Ninjahax I tried to access the E-shop through that but it still asks me to update my 3DS. Am I wrong thinking that homebrew should allow me to acces it, and if so, any way I can grab the demo other than updating my console?
     
  2. azublazer

    azublazer GBAtemp Regular

    Member
    149
    58
    Feb 3, 2015
    United States
    I'm a noob at this kind of stuff, but you might need to go ahead and just do the downgrade and grab yourself some cfw with an up to date emunand. I was holding off on downgrading, but it seems like I might as well go ahead myself considering I can't play online anymore with my outdated firmware.
     
  3. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    I think there is no way to spoof eshop on sysnand right now. There is a method installing some legit system cias on emunand though
     
  4. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    635
    91
    Sep 4, 2013
    you could update the NVer and freinds system module CIAs but its not risk free as you will need to install things to the nand
     
  5. Dracari

    Dracari GBAtemp Maniac

    Member
    1,426
    389
    Apr 5, 2009
    United States
    its more of a Bad idea to create a Fraken-FW (patching 10.5 System CIAs on older FW, people found allready upgrading has caused Issues/Softbricks that way.) your best bet is either Update Sysnand or bite the bullet and downgrade and setup an EmuNAND and update that to 10.5
     
  6. Kapaya
    OP

    Kapaya Member

    Newcomer
    46
    5
    Dec 16, 2015
    Alright, thanks for the replies, shame but I guess the price you pay for having homebrew. Is it confirmed that you can't play any of your games online if you downgrade to 9.2, .cia or normal ones?
     
  7. azublazer

    azublazer GBAtemp Regular

    Member
    149
    58
    Feb 3, 2015
    United States
    You can play online if you have an emunand set up as far as I know.
     
  8. Joom

    Joom  ❤❤❤

    Member
    4,033
    2,735
    Jan 8, 2016
    United States
    Yes. That's a given. You have to have an EmuNAND on the latest firmware for online services.
     
  9. RednaxelaNnamtra

    RednaxelaNnamtra GBAtemp Advanced Fan

    Member
    748
    637
    Dec 8, 2011
    Germany
    At least the nver updating has nearly no risk, I have done it in multiple 3DS before downgrading them later, after this you will be able to use the eshop through hans. Dont know how good it would be to update the friends module, but its not used for any exploits, and some cfws are using the 10.2 Firmware and support 10.5 emunand, so it should not be a problem, but like alway when doing something like this, only update the most importand files(NVer and friends system module if you want to play online)-
    Since you are installing something to the nand, there is always a little risk, but this risk is there every time somebody updates his 3DS, and if you download the from nus using 3dsnus, it will always be a clean cia file.